.slide{
    cursor: pointer;
}

.slide_container{    
    position: relative;
    margin: 0;
    height: 250px !important;
    max-height: none;
}

.overlay{
	position: absolute;
	width: 100%;
    bottom: 0;
    padding: 10px;
    background: rgba(30, 38, 77, 0.6);
}

.overlay h1{
	font-size: 21px;
    color: #f5f5f5;
    margin-bottom: 5px;
}

.overlay h2{
	font-size: 16px;
    color: #f5f5f5;
}